<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>My Project: File Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">My Project
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_b"></a>- b -</h3><ul>
<li>bmp3_extract_fifo_data()
: <a class="el" href="bmp3_8c.html#ab3a00fc5971c5196e2fbbb03a428aea5">bmp3.c</a>
, <a class="el" href="bmp3_8h.html#ab3a00fc5971c5196e2fbbb03a428aea5">bmp3.h</a>
</li>
<li>bmp3_fifo_flush()
: <a class="el" href="bmp3_8h.html#abe254ed403bc857b64db09c771f6b83e">bmp3.h</a>
, <a class="el" href="bmp3_8c.html#abe254ed403bc857b64db09c771f6b83e">bmp3.c</a>
</li>
<li>bmp3_get_fifo_data()
: <a class="el" href="bmp3_8c.html#a6f59707f3f65e257873d1309f38f17c9">bmp3.c</a>
, <a class="el" href="bmp3_8h.html#a6f59707f3f65e257873d1309f38f17c9">bmp3.h</a>
</li>
<li>bmp3_get_fifo_length()
: <a class="el" href="bmp3_8h.html#ae11b6673c9cf7e6da640712c183ed2e7">bmp3.h</a>
, <a class="el" href="bmp3_8c.html#ae11b6673c9cf7e6da640712c183ed2e7">bmp3.c</a>
</li>
<li>bmp3_get_fifo_settings()
: <a class="el" href="bmp3_8c.html#aa228957bccd99f5f684d6feb5a9431c8">bmp3.c</a>
, <a class="el" href="bmp3_8h.html#aa228957bccd99f5f684d6feb5a9431c8">bmp3.h</a>
</li>
<li>bmp3_get_fifo_watermark()
: <a class="el" href="bmp3_8c.html#a428e176513438c29000781c61f334296">bmp3.c</a>
, <a class="el" href="bmp3_8h.html#a428e176513438c29000781c61f334296">bmp3.h</a>
</li>
<li>bmp3_get_op_mode()
: <a class="el" href="bmp3_8c.html#aab06f63f2fc075f9d40bd0a16d42fda5">bmp3.c</a>
, <a class="el" href="bmp3_8h.html#aab06f63f2fc075f9d40bd0a16d42fda5">bmp3.h</a>
</li>
<li>bmp3_get_regs()
: <a class="el" href="bmp3_8h.html#a9e0c2cdecfdac8aa6ed4e35940f7ade7">bmp3.h</a>
, <a class="el" href="bmp3_8c.html#a9e0c2cdecfdac8aa6ed4e35940f7ade7">bmp3.c</a>
</li>
<li>bmp3_get_sensor_data()
: <a class="el" href="bmp3_8c.html#a8b7c253abd6cd44aa260578a10395697">bmp3.c</a>
, <a class="el" href="bmp3_8h.html#a0001a45009ef925a34f434cf0245ec8b">bmp3.h</a>
</li>
<li>bmp3_get_sensor_settings()
: <a class="el" href="bmp3_8c.html#ae7bbd9da06309195baa80bdc5d8579fe">bmp3.c</a>
, <a class="el" href="bmp3_8h.html#ae7bbd9da06309195baa80bdc5d8579fe">bmp3.h</a>
</li>
<li>bmp3_get_status()
: <a class="el" href="bmp3_8c.html#a61fadb14757875e006860607719e47f0">bmp3.c</a>
, <a class="el" href="bmp3_8h.html#a61fadb14757875e006860607719e47f0">bmp3.h</a>
</li>
<li>bmp3_init()
: <a class="el" href="bmp3_8c.html#aff608ffafb8ebd79b7a0251b75451fba">bmp3.c</a>
, <a class="el" href="bmp3_8h.html#aff608ffafb8ebd79b7a0251b75451fba">bmp3.h</a>
</li>
<li>bmp3_set_fifo_settings()
: <a class="el" href="bmp3_8c.html#a196d41429d31ad38ede321f3f0469a9d">bmp3.c</a>
, <a class="el" href="bmp3_8h.html#a196d41429d31ad38ede321f3f0469a9d">bmp3.h</a>
</li>
<li>bmp3_set_fifo_watermark()
: <a class="el" href="bmp3_8c.html#a4ff60e43b4a740e2b6f2a59cdce0b4b9">bmp3.c</a>
, <a class="el" href="bmp3_8h.html#a4ff60e43b4a740e2b6f2a59cdce0b4b9">bmp3.h</a>
</li>
<li>bmp3_set_op_mode()
: <a class="el" href="bmp3_8h.html#a47d3b5b195ea0155ff037fdf7f1ad527">bmp3.h</a>
, <a class="el" href="bmp3_8c.html#a47d3b5b195ea0155ff037fdf7f1ad527">bmp3.c</a>
</li>
<li>bmp3_set_regs()
: <a class="el" href="bmp3_8h.html#ad02d16a9569a75f9df070348eb7cb1fe">bmp3.h</a>
, <a class="el" href="bmp3_8c.html#ad02d16a9569a75f9df070348eb7cb1fe">bmp3.c</a>
</li>
<li>bmp3_set_sensor_settings()
: <a class="el" href="bmp3_8c.html#a0a53f320e8c5a13d452bc24dfc7de58a">bmp3.c</a>
, <a class="el" href="bmp3_8h.html#a0a53f320e8c5a13d452bc24dfc7de58a">bmp3.h</a>
</li>
<li>bmp3_soft_reset()
: <a class="el" href="bmp3_8h.html#ad83b435b6be380ec33d48b5b84a068b1">bmp3.h</a>
, <a class="el" href="bmp3_8c.html#ad83b435b6be380ec33d48b5b84a068b1">bmp3.c</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
